* {
    letter-spacing: 0px !important;
}
body {
    font-family: Helvetica, Arial, sans-serif !important;
}
ul.feed-team li h4 {
    font-size: 28px;
}
ul.feed-team li h5 {
    font-size: 20px;
}
ul.feed-team li p.post-excerpt {
    font-size: 14px;
    line-height: 18px;
}
.sct-content-list .content-list-item h3,
.sct-content-list .content-list-item {
    font-family: "Times New Roman", serif;
}
.sct-testimonial-single.sct-carousel .carousel .carousel-inner .item {
    height: auto;
}
.sct-testimonial-single
    .carousel
    .carousel-inner
    .item
    .container
    .carousel-caption
    p.post-excerpt {
    font-size: 30px;
    line-height: 40px;
}
.sct-testimonial-single
    .carousel
    .carousel-inner
    .item
    .container
    .carousel-caption
    h3 {
    font-size: 20px;
    line-height: 40px;
}
.sct-testimonial-single
    .carousel
    .carousel-inner
    .item
    .container
    .carousel-caption {
    top: 0;
    padding: 0;
    margin: 0 0 30px 0;
}

.sct-help .panel-group .panel .panel-heading h4 a {
    font-size: 16px;
    font-weight: 300;
}
h1.title,
h2.title,
h3.title {
    background-size: 55px;
}
.sct-carousel.sct-carousel-review
    .carousel
    .carousel-inner
    .item
    .container
    .carousel-caption
    p.post-excerpt {
    font-size: 26px;
    line-height: 28px;
}
.sct-testimonial-sigle
    .carousel
    .carousel-inner
    .item
    .container
    .carousel-caption
    h3,
.single-game
    .sct-carousel.sct-carousel-review
    .carousel
    .carousel-inner
    .item
    .container
    .carousel-caption
    h3 {
    font-size: 22px;
    line-height: 24px;
}
.sct-team .title-team {
    width: 90%;
}
.sct-content-list .content-list-item h3 {
    font-size: 17px;
}
.sct-content-list .content-list-item p {
    font-size: 16px;
}
.sct-hero h1.title,
.sct-media h2.title,
h1.title,
h2.title,
h3.title {
    line-height: 26px;
    font-size: 22px;
}
ul.feed-game > li h3 {
    padding-left: 32px;
    margin-bottom: 0;
}
ul.feed-game > li p.post-excerpt {
    font-size: 14px;
}
.feed-download p.post-excerpt {
    margin: 0 0 18px;
}

.sct-hero h1.title span {
    display: block;
}
.sct-footer-social {
    max-width: 100%;
}

.home
    .sct-carousel.sct-home
    .carousel
    .carousel-inner
    .item
    .container
    .carousel-caption
    h3 {
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .feed-download p.post-thumbnail .img-responsive {
        margin: auto;
    }
    .feed-blog p.post-thumbnail .img-responsive {
        margin: auto;
    }
    #header-container .header-shadow {
        width: 100%;
        height: 22px;
        background-repeat: repeat-x;
        margin-top: -1px;
    }
}
@media (min-width: 765px) {
    .sct-hero h1.title,
    .sct-media h2.title,
    h1.title,
    h2.title,
    h3.title {
        padding-left: 70px;
        background-position: left 12px;
        margin-bottom: 20px;
        font-weight: 500;
    }
    .sct-hero {
        padding: 50px 0 50px;
    }
    body.blog h1.title,
    body.single h1.title {
        margin: 30px 0;
    }
    ol.feed-blog {
        margin: 0;
    }

    body.blog ol.feed-blog > li:first-child,
    body.single ol.feed-blog > li:first-child {
        padding: 0;
    }
    .sct-games {
        padding: 50px 0;
    }
    ul.feed-game > li h3 {
        padding-left: 64px;
        margin-bottom: 5px;
    }
    .sct-team {
        padding: 50px 0;
    }
    ul.feed-team {
        margin: 40px 0;
    }
    #menu-primary ul.menu li {
        font-size: 24px;
        line-height: 60px;
    }
    #menu-primary ul.menu li.menu-item-has-children ul.sub-menu li {
        font-size: 18px;
    }
    #car-about-testimonial .item {
        max-height: 420px;
    }
    .sct-hero p {
        font-size: 20px;
    }
    ul.feed-download {
        margin: 0;
    }
    ul.feed-team li h4 {
        margin: 20px 0 8px;
    }
}
@media (min-width: 765px) and (max-width: 989px) {
    ol.feed-blog .row .col-md-4,
    ol.feed-blog .row .col-md-7.col-md-offset-1 {
        width: 50%;
        float: left;
    }
}
@media (min-width: 1000px) {
    ul.feed-game > li h3 {
        padding-left: 28px;
        margin-bottom: 5px;
    }
}

ul.feed-game > li {
    height: auto;
}
ul.feed-game > li p.post-more {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    position: relative;
    right: auto;
    left: auto;
    bottom: auto;
}
ul.feed-game > li p.post-more a {
    margin-right: 0;
    margin-bottom: 0;
}
@media (min-width: 769px) AND (max-width: 1024px) {
    ul.feed-game > li p.post-excerpt {
        min-height: 100px;
    }
}
@media (max-width: 500px) {
    ul.feed-game > li {
        min-height: 200px;
    }
    ul.feed-game > li p.post-more a {
        margin-bottom: 20px;
    }
}
/***** NEW CAROUSEL IMAGE HEADER *****/
.carousel-image-frame img {
    max-width: 90%;
    width: auto;
    margin: auto;
}
@media (min-width: 480px) AND (max-width: 750px) {
    .carousel-image-frame img {
        max-width: 40%;
        width: auto;
        margin: auto;
    }
    ul.feed-game li .feed-game-header-image img {
        max-height: 70px;
    }
}

@media (orientation: portrait) {
    ul.feed-game li .feed-game-header-image {
        max-width: 80%;
        margin: 30px auto 0 auto;
    }
    ul.feed-game li .feed-game-header-image img {
        max-height: 70px;
    }
    .sct-carousel.sct-carousel-cover .carousel-caption h3 {
        display: none;
    }
    .sct-carousel .carousel-caption p.post-excerpt {
        display: none;
    }
    .sct-carousel .carousel-caption .carousel-image-frame {
        display: none;
    }
    .content-list-item .col-xs-3 {
        margin: 0;
        padding: 0;
    }
}

@media (min-width: 320px) and (max-width: 650px) and (orientation: landscape) {
    .sct-carousel .carousel-caption h3 {
        display: none !important;
    }
    .sct-carousel .carousel-caption p.post-excerpt {
        display: none;
    }
    .sct-carousel .carousel-caption .carousel-image-frame {
        display: none;
    }
}
@media only screen and (max-width: 1024px) {
    .sct-carousel-review .item {
        background-attachment: scroll;
    }
    .sct-testimonial-sigle .item {
        background-attachment: scroll;
    }
}
@media only screen and (max-width: 600px) and (orientation: portrait) {
    ul.feed-game {
        height: auto;
    }
    ul.feed-game {
        text-align: center;
    }
    ul.feed-game > li {
        text-align: left;
        float: none;
        margin-left: auto;
        margin-right: auto;
        height: 300px !important;
        max-height: 300px;
        width: 300px !important;
        max-width: 300px;
    }
    ul.feed-game li p.post-more {
        margin-top: 0;
    }
}
@media only screen and (min-width: 550px) and (max-width: 780px) and (orientation: portrait) {
    ul.feed-game {
        height: auto;
    }
    ul.feed-game {
        text-align: center;
    }
    ul.feed-game > li {
        text-align: left;
        float: none;
        margin-left: auto;
        margin-right: auto;
        height: 550px !important;
        max-height: 550px;
        width: 550px !important;
        max-width: 550px;
    }
}

@media only screen and (max-width: 600px) and (orientation: landscape) {
    ul.feed-game {
        height: auto;
    }
    ul.feed-game {
        text-align: center;
    }
    ul.feed-game > li {
        text-align: left;
        float: none;
        margin-left: auto;
        margin-right: auto;
        height: 400px !important;
        max-height: 400px;
        width: 400px !important;
        max-width: 400px;
    }
}

@media only screen and (min-width: 768px) {
    .sct-hero h1.title span {
        display: inline-block;
    }
}
